:PROPERTIES:
:ID: 03783e61-95e1-43e0-bc34-91baf064551a
:END:
#+title: 2015-11-04

* RSF/TTC workshop :@personal:
:PROPERTIES:
:CREATED: [2015-11-04 Wed 11:58]
:MODIFIED: [2015-11-06 Fri 09:56]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

andy@ccc.de

brend fix brf@hoi-polloi.org

March 2014 committee convened to look at surveillance: 6 government, 1
green, 1 left

1. Investigation by 5eyes is in cooperation with German government

2. Whether surveillance is targeting German government or institutions

3. What German parliament should do to better protect data for all

How Germany is involved in the drone war. US base in South Germany. The drone war is an illegal war according to German law because they are not declared wars

Hauptwellebeverfragungswesen (HBW)
